漏洞信息详情

Xen 权限许可和访问控制漏洞

  • CNNVD编号:CNNVD-201503-294
  • 危害等级: 中危
  • CVE编号: CVE-2015-2150
  • 漏洞类型: 权限许可和访问控制
  • 发布时间: 2015-03-13
  • 威胁类型: 本地
  • 更新时间: 2015-03-13
  • 厂        商: ubuntu
  • 漏洞来源:

漏洞简介

Xen是英国剑桥大学开发的一款开源的虚拟机监视器产品。该产品能够使不同和不兼容的操作系统运行在同一台计算机上,并支持在运行时进行迁移,保证正常运行并且避免宕机。

Xen 3.2.x版本至4.5.x版本中存在安全漏洞,该漏洞源于程序没有正确限制对PCI命令寄存器的访问。本地虚拟机端攻击者可利用该漏洞造成拒绝服务(non-maskable中断和主机崩溃)。

漏洞公告

目前厂商已经发布了升级补丁以修复此安全问题,补丁获取链接:

http://xenbits.xen.org/xsa/advisory-120.html

参考网址

来源:xenbits.xen.org

链接:http://xenbits.xen.org/xsa/advisory-120.html

受影响实体

漏洞信息快速查询

相关漏洞

更多